body {
  font-family: 'Open Sans', Arial, sans-serif;
  font-size: 15px;
  color: #444;
  background: #232d4b;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-left: 10px solid #bada55;
  overflow-x: hidden;
  overflow-x: -moz-hidden-unscrollable;
}
body.not-logged-in {
  border-left: none !important;
}
a {
  color: #003882;
}
a:hover {
  color: #1b233a;
}
p.button {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  background: #e57200;
  padding: 10px;
  text-align: center;
}
p.button a {
  color: #ffffff;
  font-size: 120%;
}
p.button:hover {
  background: #b25900;
}
h1 {
  font-family: sans-serif;
  font-size: 3em;
  color: #232d4b;
  font-weight: 600;
}
h2,
h3 {
  color: #232d4b;
  font-size: 1.3 em;
  font-weight: 600;
}
table {
  width: 100%;
}
table tr {
  vertical-align: top;
}
table tr th {
  font-size: 90%;
  font-weight: bold;
  padding-bottom: 5px;
  padding-right: 20px;
  vertical-align: bottom;
}
table tr th:last-child {
  padding-right: 0;
}
table tr td {
  padding: 5px 20px 5px 0;
  vertical-align: middle;
  position: relative;
}
table tr td:last-child {
  padding: 0 !important;
}
table tr td.views-field-nothing {
  padding: 0;
}
table tr.even,
table tr.odd {
  background: #ffffff;
}
table.list tr {
  border-bottom: 1px solid #dbdbdb;
}
table.list tr td {
  line-height: 150%;
  padding: 10px;
}
dl {
  text-align: left;
}
dl dt {
  display: block;
  float: left;
}
dl dt.phone,
dl dt.fax,
dl dt.email,
dl dt.mail,
dl dt.map {
  text-indent: -9999px;
  overflow: hidden;
  width: 15px !important;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
dl dt.phone {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png) no-repeat 0px 2px;
}
dl dt.fax {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/fax.png) no-repeat 0px 1px;
}
dl dt.email,
dl dt.mail {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif) no-repeat 0px 1px;
}
dl dt.map {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/map.png) no-repeat 0px 1px;
}
dl dt.title {
  width: 0px;
  margin: 0;
  padding: 0;
}
dl dd {
  font-style: normal;
  margin: 0 0 5px;
}
dl dd.phone,
dl dd.fax,
dl dd.email,
dl dd.mail,
dl dd.map {
  text-align: left;
  padding: 0;
  line-height: 16px;
}
dl dd.title {
  text-align: left;
  margin: 0 0 6px 0;
  padding: 0;
}
.expanded-menu {
  clear: both;
  float: right;
  width: 20%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: 500px;
}
.expanded-menu #zone-footer-wrapper {
  display: none;
}
#zone-user-wrapper .region-user-first {
  text-align: center;
  height: 36px;
}
#zone-user-wrapper .region-user-first p {
  margin: 0;
  padding: 0;
}
#zone-user-wrapper .region-user-first .uvalogo {
  margin-top: 10px;
  margin-bottom: 10px;
}
#zone-user-wrapper .region-user-first img {
  margin-left: -10px;
  margin-top: -10px;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: none;
}
#zone-user-wrapper .region-user-second #block-search-form {
  clear: right;
  display: block !important;
  margin: 10px 0;
  padding: 5px 10px 5px 2.6em;
  position: static;
  width: 80%;
  border: 1px solid #F6F0EC;
  border-radius: 4px;
  background: url("/sites/all/themes/global/images/search-12px.png") 10px center no-repeat white;
}
#zone-user-wrapper .region-user-second #block-search-form input[type="text"] {
  float: left;
  width: 140px;
  border: none !important;
  color: #dbdbdb;
  font-size: .8em;
}
#zone-user-wrapper .region-user-second #block-search-form input[type="submit"] {
  display: none !important;
}
#zone-branding-wrapper {
  background: white;
}
#zone-branding-wrapper #zone-branding #region-branding {
  margin: 0;
}
#zone-branding-wrapper #zone-branding #region-branding #block-block-21 h4 {
  border: 1px solid #e57200;
  float: right;
  margin-top: -20px;
  padding: 10px;
  text-align: center;
  width: 250px;
}
#zone-branding-wrapper #zone-branding #region-branding #block-block-21 h4 a {
  color: #e57200;
}
#zone-branding-wrapper #zone-branding #region-branding #block-block-21 h4:hover {
  background: #e57200;
}
#zone-branding-wrapper #zone-branding #region-branding #block-block-21 h4:hover a {
  color: white;
}
#zone-branding-wrapper #zone-branding .branding-data {
  text-align: center;
}
#zone-branding-wrapper #zone-branding .branding-data .logo-img img {
  max-width: 194px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name {
  font-family: 'franklin-gothic-urw-cond', 'arial narrow', sans-serif;
  font-size: 1.6em;
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 15px;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name a {
  color: #232d4b;
}
#zone-branding-wrapper #zone-branding .apply {
  width: 100%;
  text-align: center;
  padding: 0;
}
#zone-branding-wrapper #zone-branding .apply .apply-button {
  background: #e57200;
  padding: 5px 10px;
  width: 100px;
  color: white;
  text-transform: uppercase;
  font-weight: bold;
  font-size: .8em;
}
#zone-branding-wrapper #zone-branding .apply h3 {
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
}
#zone-branding-wrapper #zone-branding .social_media {
  display: none;
}
#zone-menu-wrapper {
  background: #dadada;
  float: left;
  height: 100%;
  position: fixed;
  width: 80%;
  display: none;
}
#zone-menu-wrapper #region-menu {
  margin: 0;
}
#zone-menu-wrapper #region-menu .tb-megamenu {
  font-size: 14px;
}
#zone-menu-wrapper #region-menu .tb-megamenu.tb-block {
  border: 2px solid #e57200;
  background: #232d4b;
  color: white;
}
#zone-menu-wrapper #region-menu .tb-megamenu.tb-block a {
  color: #e57200;
}
#zone-menu-wrapper #region-menu .tb-megamenu li.nolink {
  font-weight: 700;
}
#zone-menu-wrapper #region-menu .tb-megamenu li.nolink:hover a {
  color: #444;
}
#zone-menu-wrapper #region-menu .tb-megamenu .nav > li > a {
  color: #232d4b;
  padding: 15px 19px !important;
  border-right: none;
  line-height: 125%;
  font-weight: 600;
  text-transform: uppercase;
}
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu {
  border: none !important;
}
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu li > a {
  line-height: 30px;
}
#zone-menu-wrapper #region-menu .tb-megamenu-column-inner.mega-inner {
  border-bottom: none;
}
#zone-menu-wrapper #region-menu .tb-megamenu-column-inner.mega-inner a {
  color: #444;
}
#zone-menu-wrapper #region-menu .tb-megamenu .nav > li > a:focus,
#zone-menu-wrapper #region-menu .tb-megamenu .nav > li > a:hover,
#zone-menu-wrapper #region-menu .tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
#zone-menu-wrapper #region-menu .tb-megamenu .nav li.dropdown.open > .dropdown-toggle,
#zone-menu-wrapper #region-menu .tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
#zone-menu-wrapper #region-menu .tb-megamenu .nav > li.dropdown.open.active > a:hover,
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu .active > a,
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu .active > a:hover {
  background: #082D6D !important;
  color: white !important;
}
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu li > a:hover,
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-menu li > a:focus,
#zone-menu-wrapper #region-menu .tb-megamenu .dropdown-submenu:hover > a {
  color: #e57200;
}
#zone-menu-wrapper #region-menu .tb-megamenu .nav > .active > a,
#zone-menu-wrapper #region-menu .tb-megamenu .nav > .active > a:hover,
#zone-menu-wrapper #region-menu .tb-megamenu .nav > .active > a:focus {
  background-color: #082D6D;
  color: white;
}
#section-content #zone-content {
  padding-bottom: 1em;
  padding-top: 1em;
}
#section-content #zone-content p {
  font-size: 100%;
  line-height: 175%;
}
#section-content #zone-content ul li {
  list-style-image: url("/sites/all/themes/global/images/sienna-arrow.png");
}
#section-content #zone-content ol,
#section-content #zone-content ul {
  line-height: 150%;
  margin: 0;
  padding-left: 18px;
}
#section-content #zone-content ol li,
#section-content #zone-content ul li {
  font-size: 100%;
  margin-bottom: 8px;
}
#section-content #zone-content ol ol,
#section-content #zone-content ol ul,
#section-content #zone-content ul ol,
#section-content #zone-content ul ul {
  margin-top: 8px;
}
#section-content #zone-content .featureheader {
  background: #dbdbdb;
  margin-bottom: 0;
  padding: 15px;
}
#section-content #zone-content .featurebox {
  border: 1px solid #dbdbdb;
  padding: 10px 15px;
}
#section-content #zone-content #region-sidebar-first {
  display: none;
}
#section-content #zone-content #region-sidebar-first ul {
  padding-left: 0;
}
#section-content #zone-content #region-sidebar-first ul li {
  list-style-image: none;
  list-style-type: none;
  padding: 10px 0;
  border-bottom: 1px solid white;
  margin-left: 0;
}
#section-content #zone-content #region-sidebar-first ul li a {
  color: white;
}
#section-content #zone-content #region-sidebar-first ul li a.active,
#section-content #zone-content #region-sidebar-first ul li a.active-trail {
  color: #e57200 !important;
}
#section-content #zone-content #region-sidebar-first ul li.nolink {
  color: #e57200;
}
#section-content #zone-content #region-sidebar-first ul li ul {
  margin-left: 15px;
  padding-left: 15px;
  background: #33426e;
}
#section-content #zone-content #region-sidebar-first ul li ul li {
  border-bottom: none;
  line-height: 100%;
  font-size: 90%;
}
#section-content #zone-content #region-sidebar-first ul li ul li a {
  color: white;
}
#section-content #zone-content #region-sidebar-first h2.block-title {
  color: white;
  font-size: 100%;
  font-weight: 600;
  font-style: italic;
  margin: 0;
}
#section-content #zone-content #region-sidebar-first .views-field-title a {
  color: white;
}
#section-content #zone-content #region-sidebar-first .views-row {
  padding: 10px 0;
}
#section-content #zone-content #region-sidebar-first .views-field-field-position {
  color: #e57200;
}
#section-content #zone-content #region-content .region-inner {
  background: black;
  margin: 10px;
  background: white;
  padding: 15px;
}
#section-content #zone-content #region-content .region-inner h1#page-title {
  font-size: 1.7em;
}
#section-content #zone-content #region-content .region-inner #jquery-ui-filter p {
  font-size: 15px;
  line-height: 125%;
}
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-state-active,
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget-content .ui-state-active,
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget-header .ui-state-active,
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-state-default,
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget-content .ui-state-default,
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget-header .ui-state-default {
  border: none;
}
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget {
  font-family: inherit;
}
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-widget-content {
  border: none !important;
}
#section-content #zone-content #region-content .region-inner #jquery-ui-filter .ui-state-default a {
  color: #232d4b;
}
#section-content #zone-content #region-content .region-inner .view-id-people h3 {
  margin: 15px 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people h4 {
  margin: 0;
  font-size: 1.2em;
  font-weight: 600;
}
#section-content #zone-content #region-content .region-inner .view-id-people h5 {
  color: #e57200;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people.view-display-id-page_3 table tr td {
  width: 50%;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-field-edit-node {
  position: absolute;
  right: 0;
  top: auto;
  left: auto;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-field-edit-node.view-display-id-block_1 {
  top: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content {
  clear: both;
  padding: 15px 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-photo,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-photo,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-photo {
  width: 85px;
  height: auto;
  float: left;
  margin: 0 15px 5px 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-photo img,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-photo img,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-photo img {
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  padding: 5px;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-title h3,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-title h3,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-title h3 {
  font-size: 1.3em;
  font-weight: 700;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-title h5,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-title h5,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-title h5 {
  color: #e57200;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-position,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-position,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-position {
  color: #e57200;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-position ul li,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-position ul li,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-position ul li {
  list-style: none !important;
  margin-bottom: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-research-classification,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-research-classification,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-research-classification {
  clear: both;
  background: #eee;
  padding: 5px;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: bold;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-adress p,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-adress p,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-adress p {
  margin: 0 !important;
  line-height: 100%;
}
#section-content #zone-content #region-content .region-inner .view-id-people .views-row .views-field-field-research-classification .views-label,
#section-content #zone-content #region-content .region-inner .view-id-people .views-view-grid .views-field-field-research-classification .views-label,
#section-content #zone-content #region-content .region-inner .view-id-people .view-content .views-field-field-research-classification .views-label {
  float: left;
  margin-right: 5px;
  font-weight: 600;
}
#section-content #zone-content #region-content .region-inner .view-id-people.view-display-id-block_1 .views-row .views-field-field-photo {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .view-id-research h3 {
  color: #082D6D;
  font-size: 1.3em;
  margin: 0;
}
#section-content #zone-content #region-content .region-inner .view-id-research p {
  margin: 0;
  line-height: 100%;
}
#section-content #zone-content #region-content .region-inner .view-id-research table tr {
  clear: both;
}
#section-content #zone-content #region-content .region-inner .view-id-research .views-row {
  margin-bottom: 30px;
}
#section-content #zone-content #region-content .region-inner .view-id-research .views-field-field-image {
  width: 100%;
}
#section-content #zone-content #region-content .region-inner .view-id-research .views-field-field-image img {
  width: 100%;
  height: auto;
}
#section-content #zone-content #region-content .region-inner .view-graduate-research .views-row {
  width: 45%;
  margin: 10px;
  float: left;
}
#section-content #zone-content #region-content .region-inner .view-graduate-research .views-row .views-field-field-image {
  width: 300px;
  height: 200px;
  overflow: hidden;
}
#section-content #zone-content #region-content .region-inner .view-graduate-research .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
#zone-footer-wrapper {
  background: #232d4b;
  bottom: 0;
  clear: both;
  float: left;
  width: 100%;
  position: relative;
  bottom: 0;
}
#zone-footer-wrapper #zone-footer {
  color: #ffffff;
  font-size: 90%;
  margin-top: 20px;
  padding-top: 20px;
  border-top: 3px solid #e57200;
}
#zone-footer-wrapper #zone-footer p {
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer a {
  color: #fd7023;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  text-align: center;
  margin-left: 0;
  float: left;
}
#zone-footer-wrapper #zone-footer #region-footer-first .region-inner {
  padding: 20px;
}
#zone-footer-wrapper #zone-footer #region-footer-first p#version {
  margin-bottom: 8px;
}
#zone-footer-wrapper #zone-footer #region-footer-first p#maintainedby {
  margin: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second {
  margin-top: 1em;
  text-align: right;
  float: right;
  width: 45%;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact {
  text-align: left;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt {
  float: left;
  display: block;
  margin: 0 5px 0 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.phone,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.fax,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.mail,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.map {
  text-indent: -9999px;
  overflow: hidden;
  width: 15px !important;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.phone {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/phone.png) no-repeat 0px 2px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.fax {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/fax.png) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.mail {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/mail.gif) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.map {
  background: url(http://www.virginia.edu/uvatemplates2010/images/shared/icon/map.png) no-repeat 0px 1px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dt.title {
  width: 0px;
  margin: 0;
  padding: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd {
  font-style: normal;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.phone,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.fax,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.email,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.mail,
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.map {
  text-align: left;
  margin: 0;
  padding: 0;
  line-height: 16px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl.contact dd.title {
  text-align: left;
  margin: 0 0 6px 0;
  padding: 0;
}
#zone-footer-wrapper #zone-footer #region-footer-second ul.address {
  list-style: none;
  padding: 0;
  text-align: left;
}
#zone-footer-wrapper #zone-footer #region-footer-second ul.address li {
  list-style-image: none;
}
body.front #zone-branding-wrapper #zone-branding {
  border-bottom: none;
}
body.front #zone-preface-wrapper {
  display: block;
}
body.front #zone-preface-wrapper #zone-preface {
  width: 100%;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first {
  width: 100%;
  margin: 0 !important;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body {
  background: url("/sites/all/themes/global/images/white-trans80.png") repeat;
  color: #232d4b;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 15px 20px 0;
  width: 95%;
  margin: 0 auto;
  border-radius: 3px;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body h3 {
  margin: 0;
  text-transform: uppercase;
  font-size: 1.3em;
  color: #232d4b;
  font-weight: 600;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body tbody {
  border-top: none;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body tbody tr td {
  padding: 5px 30px 0 0;
  width: 75%;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body p {
  margin: 0 0 20px;
  font-size: 15px;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body .more-button {
  padding: 5px;
  background: #e57200;
  clear: both;
  text-transform: uppercase;
  margin: 10px 0;
  color: white;
  position: absolute;
  right: 15px;
  bottom: 22px;
  font-size: .8em;
  border-radius: 3px;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body .more-button a {
  color: white;
}
body.front #zone-preface-wrapper #zone-preface #region-preface-first .slide .views-field-body .more-button:hover {
  background: #232d4b;
  color: white;
}
body.front #section-content #zone-content-wrapper #zone-content {
  padding-top: 0;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content {
  width: 100%;
  background: none;
  margin: 0;
  padding-top: 0;
  border-top: none;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner {
  margin: 0 !important;
  margin-top: 0 !important;
  padding: 0 !important;
  background: none !important;
  border-top: none !important;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .more-button {
  padding: 5px 10px;
  background: #e57200;
  clear: both;
  text-transform: uppercase;
  color: white;
  position: relative;
  bottom: 5px;
  border-radius: 3px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .more-button:hover {
  background: #232d4b;
  color: white;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .panel-display .pane-title {
  font-weight: 700;
  text-transform: uppercase;
  margin: 15px 0 0;
  text-align: center;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper {
  height: auto;
  position: relative;
  top: 0;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .pane-title,
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .views-field-field-feature-title h2 {
  margin: 0 0 15px;
  font-size: 1.3em;
  text-align: left;
  text-transform: uppercase;
  color: #232d4b !important;
  font-weight: 600;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel {
  width: 100%;
  height: auto;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first {
  background: #eee;
  line-height: 115%;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .inside {
  padding: 20px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .views-row {
  padding: 8px 0;
  clear: both;
  min-height: 75px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .views-row .views-field-field-image {
  float: left;
  margin-right: 15px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .views-row .views-field-field-image img {
  width: 100%;
  height: auto;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .views-field-title a {
  color: #666;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-first .views-field-field-date {
  font-family: serif;
  color: #232d4b;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col {
  background: #ddd;
  margin: 0 15px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col .inside {
  padding: 20px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col p {
  color: #e57200;
  margin: 0;
  line-height: 125% !important;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col .agenda-block .cal_0 {
  background: none !important;
  color: #232d4b;
  padding: 5px 0;
  line-height: 120%;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col .agenda-block ol,
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col .agenda-block ul {
  padding-left: 0 !important;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-last {
  background: white;
  font-size: 15px;
  line-height: 100%;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-last .inside {
  padding: 20px;
  height: 450px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-last img {
  width: 100%;
  height: auto;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .center-wrapper .panel-panel.panel-col-last h3 {
  color: #232d4b;
  font-size: 1.2em;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 10px;
}
body.front #section-content #zone-content-wrapper #zone-content #region-content .region-inner .view-footer {
  margin-top: 15px;
}
body.front #zone-footer-wrapper {
  position: relative;
  bottom: 100px;
}
.bx-wrapper img {
  width: 100%;
  height: auto;
}
#sidr-wrapper-0 {
  background: #dadada;
  font-size: 1.3em;
  padding: 10px;
}
#sidr-wrapper-0 a {
  color: #232d4b;
}
.leaf a {
  color: white !important;
}
body.page-search #region-content form input.form-text {
  width: 96%;
}
body.page-search #region-content form .form-submit {
  display: none;
}
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background: #fff none repeat scroll 0 0;
  border: 1px solid rgba(34,34,34,0.25);
  box-shadow: 0 1px 2px rgba(0,0,0,0.05) inset;
  color: #595959;
  font-family: "Franklin Gothic Book", sans-serif;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  margin: 0;
  padding: 0;
  text-indent: 10px;
  margin-bottom: 8px;
}
select,
button,
input {
  padding: 5px 15px 5px 5px;
  background: white;
  border: 1px solid #bbb;
  border-radius: 0;
}
select option:not(:first-child),
button option:not(:first-child),
input option:not(:first-child) {
  padding: 10px;
}
select a,
button a,
input a {
  color: #232d4b;
}
select:hover,
button:hover,
input:hover {
  color: white;
  background: #232d4b;
}
select#edit-go,
button#edit-go,
input#edit-go {
  margin-top: 10px;
  padding: 5px 10px;
  background: #232d4b;
  border-radius: 3px;
  color: white;
  font-size: .8em;
  text-transform: uppercase;
}
select#edit-go a,
button#edit-go a,
input#edit-go a {
  color: white;
}
select#edit-go:hover,
button#edit-go:hover,
input#edit-go:hover {
  background: #444;
}
button.mfp-close:hover {
  background: none;
}
.mfp-title {
  display: none;
}
ul.primary {
  padding-left: 0 !important;
  margin: 0;
}
ul.primary li {
  margin-bottom: 6px !important;
}
ul.primary li a {
  margin-right: 0;
  background: none !important;
  border-right: 1px solid #eee;
  color: #232d4b;
  border-top: none;
}
ul.primary li.active a {
  background: #232d4b !important;
  color: white;
}
.tabs.primary.clearfix a {
  padding: 10px;
}
.tabs {
  border: medium none;
  margin-bottom: 20px;
  margin-top: 20px;
}
.tabs li {
  float: left;
  margin: 0;
}
.tabs li a {
  background-color: white;
  border-left: #eee;
  border-radius: 0;
  margin: 0;
  padding: 8px;
}
.tabs li.active a,
.tabs li:hover a {
  background: none;
  border: 1px solid #222 !important;
  color: #232d4b;
  outline: medium none;
  padding: 8px;
}
.tabs li:first-child a {
  border-left: medium none;
}
.tabs li:first-child a:hover {
  border-left: 1px solid rgba(0,0,0,0);
}
.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 1.2em;
}
.views-field-edit-node {
  position: relative;
  margin: -7px 10px;
  z-index: 500;
  left: 0;
  text-transform: uppercase;
  font-size: .7em;
  top: 50px;
}
.views-field-edit-node a {
  color: white;
  padding: 5px 15px;
  background: black;
  margin-right: 10px;
  border: 1px solid white;
}
.views-field-edit-node a:hover {
  background: #e57200;
  border: 1px solid #e57200;
}
.more-button {
  background: #f84c1e;
  background: linear-gradient(to right,#f84c1e 0%,#f78310 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f84c1e',endColorstr='#f78310',GradientType=1);
  padding: 13px 50px;
  color: white !important;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 600;
}
